/** Styles for RULETA DE COLORES **/

:root{
	--wp--style--global--content-size:auto !important;
}

.wp-site-blocks{
    background: url(https://pintuco-website.s3.amazonaws.com/wp-content/uploads/2019/10/21120243/fondo.webp);
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #ffd100 !important;
	max-width: 1903px;
    margin: auto;
}

.o-menu{
	top: 40px !important;	
}

.wp-site-blocks .o-menu a{
	color:#0a1e8c !important;
}


/** Hero **/
.ruleta-del-color{
	top: 40px;	
}


.t-content__btn{
	height: 100%;
	display: flex;
	align-items: center;
	position: relative;
	z-index:1;
	
}

.t-btn-with__image a{
	box-shadow: 3px 2px 3px 0 rgba(0, 0, 0, 0.16), inset 0 3px 6px 0 rgba(0, 0, 0, 0.16);
}

.t-btn-with__image img{
	position: absolute;
	top: -34px;
	margin-left: -6px;
}


@media(max-width:780px){
	
	.t-content-btn{
		justify-content: flex-start;
	}
	
	.t-btn-with__image img {
		position: absolute;
		width: 95px !important;
	}
}

/** Ruleta img */

.t-ruleta__img {
    text-align: center;
    margin-top: 18px !important;
	margin-bottom: -124px !important;
}

.t-ruleta__img img {
    height: 75vh !important;
    width: auto!important;
}

.t-btn-with__image a {
    font-size: 16px !important;
}

.t-title__second {
    margin: 0px !important;
}

.t-ruleta {
    text-align: center;
}

.t-ruleta iframe {
	width: 46% !important;
    height: 40vh;
}

/** Pasos **/

.t-pasos {
	max-width: 67% !important;
    margin: auto;
    border-radius: 59px;
    padding: 6px 33px;
    padding-bottom: 24px;
}

.t-pasos__img {
    text-align: center;
}

.t-pasos__img img{
	width: 109px !important;
}

.t-pasos__number {
	margin: 0px !important;
    border-radius: 50%;
    width: 50px;
    padding: 0px !important;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/** Premios**/
.t-premios__content {
    text-align: center;
}


.t-premios {
    display: inline-block;
    border-radius: 50px;
}

.t-premios__columns {
    max-width: 50% !important;
    gap: 75px !important;
	margin:auto;
	margin-bottom: 30px !important;
}

.t-premios__card {
    border-radius: 25px 25px 0px 0px;
    box-shadow: 0 3px 6px 0 rgb(0 0 0 / 8%);
}

.t-premios__element {
    position: relative;
}

.t-premios__img {
    height: 150px !important;
	max-width:150px !important;
}

.t-premios__img img {
    position: absolute;
    left: 0;
    right: 0;
	z-index:1;
}

.t-premios__element-img figure img{
	width: 86% !important;
}

.t-premios__img.t-premios--tarjeta img {
	bottom: 46px;
    scale: 1.1;
}

.t-premios__desc {
    border-radius: 17px;
    position: relative;
    bottom: 0;
    top: 25px;
    margin-bottom: 50px;
	max-width:100% !important;

}

.t-premios__img.t-premios--bono img {
	scale: 1.3;
    top: -31px;
}

.t-premios__img-content {
    max-width: 67% !important;
    margin: auto;
	border-radius: 24px;
}

.t-premios__element-text {
    position: relative;
}

.t-premios__element-text {
    flex-basis: 0% !important;
}

.t-premios__note-text {
	padding: 0px !important;
    height: 90px;
    width: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    position: absolute;
    top: 64px;
    left: -65px;
}

/** Terminos y condiciones*/
.t-tyc {
    max-width: 67% !important;
    margin: auto;
    border-radius: 45px;
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.08);
}

.t-tyc__text {
    max-width: 59% !important;
    margin: auto;
    margin-bottom: 19px;
}

.t-tyc__more-boton a {
    box-shadow: 3px 2px 3px 0 rgb(0 0 0 / 16%), inset 0 3px 6px 0 rgb(0 0 0 / 16%);
}


@media(max-width:780px){
	#inicio {
    	height: 43px !important;
	}
	
	.o-menu {
		display: none;
	}
	
	.o-mx-width60, .o-mx-content--cover>.wp-block-cover__inner-container{
		display :none;
	}
	
	.t-title__main {
    	font-size: 17px !important;
	}
	
	.t-title__second {
		font-size: 13px !important;
		margin-top: 10px !important;
	}
	
	.t-content__btn {
		position: relative;
		left: -12px;
	}
	
	.t-btn-with__image a {
		font-size: 12px !important;
		    padding: 4px 23px !important;
	}
	
	.t-ruleta__img img {
		height: auto !important;
	}
	.t-ruleta__img {
		text-align: center;
		margin-bottom: -63px !important;
	}
	
	.t-ruleta iframe {
		width: 87% !important;
		height: 235px;
	}
	
	#paso-a-paso {
		height: 28px !important;
	}
	
	.t-pasos{
		max-width: 94% !important;
		padding: 11px 7px;
	}
	
	.t-pasos__element {
		display: grid;
		grid-template-columns: 20% 80%;
		gap: 10px;
	}
	
	.t-pasos__number {
		width: 45px !important;
		height: 43px !important;
		font-size: 27px !important;
	}
	
	.t-pasos__contain-step{
		gap: 12px;
	}
	
	.t-pasos__description {
		font-size: 15px !important;
		width: 85%;
	}
	
	#premios {
    	margin-bottom: 40px !important;
		font-size: 20px;
	}
	
	.t-premios__columns{
		max-width: 80% !important;
		gap: 20px;
	}
	
	.t-premios__card {
    	border-radius: 20px;
	}
	
	.t-premios__img {
		height: 97px;
	}
	
	.t-premios__desc {
		font-size: 16px !important;
		border-radius: 16px !important;
	}
	
		
	.t-premios__img-content {
		max-width: 88% !important;
		margin: auto;
		border-radius: 22px;
	}
	
	.t-premios--hidden {
		display: none;
		flex-basis:0%;
	}
	
	.t-premios__element-img img {
		width: 94px;
	}
	
	.t-premios__note-text{
		height: 73px;
   		width: 72px;
		top: inherit;
    	left: inherit;
		font-size: 11px !important;
    	line-height: 14px;
	}
	
	.t-premios__element-img figure img {
		min-width: 90px !important;
	}
	
	.t-tyc{
		max-width: 93% !important;
	}
	
	.t-tyc__title {
		font-size: 20px !important;
	}
	
	.t-tyc__text {
		max-width: 95% !important;
		font-size: 13px !important;
		line-height: 15px;
	}


	
}